.travel-card {
    border-radius: 10px;
}

.bus-logo {
    width: 80px;
}

.depart-time {
    color: #28a745;
    font-weight: bold;
}

.route-title {
    font-weight: 600;
}

.old-price {
    text-decoration: line-through;
    color: red;
    margin-left: 5px;
}

.new-price {
    color: #000;
    font-weight: 600;
}

.arrow-down {
    font-size: 22px;
    line-height: 1;
}

@media (max-width: 768px) {
    .border-left {
        border-left: none !important;
        border-top: 1px solid #ddd;
        padding-top: 10px;
        margin-top: 10px;
    }
}
